<?php
// Lit un fichier, et le place dans une chaîne
$NomFichier = "donnees_utilisateurs.txt";
$f1 = fopen($NomFichier, "r");
$contenu = fread($f1, filesize($NomFichier));
var_dump($contenu);
fclose($f1);
?>
